=== debian/changelog ===
etherdfs-server (0~20180203-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.

  [ Stephen Kitt ]
  * Standards-Version 4.7.2, no change required.

 -- Stephen Kitt <skitt@debian.org>  Sun, 06 Apr 2025 14:56:53 +0200

etherdfs-server (0~20180203-2) unstable; urgency=medium

  * Limit the package to Linux architectures, it’s Linux-specific.

 -- Stephen Kitt <skitt@debian.org>  Tue, 19 Jan 2021 13:08:55 +0100

etherdfs-server (0~20180203-1) unstable; urgency=medium

  * Initial release. Closes: #978711.

 -- Stephen Kitt <skitt@debian.org>  Wed, 30 Dec 2020 17:14:09 +0100
