=== debian/control ===
Source: etherdfs-server
Section: admin
Priority: optional
Maintainer: Stephen Kitt <skitt@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://etherdfs.sourceforge.net/
Vcs-Browser: https://salsa.debian.org/debian/etherdfs-server
Vcs-Git: https://salsa.debian.org/debian/etherdfs-server.git

Package: etherdfs-server
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Ethernet DOS File System server
 EtherDFS is a DOS installable filesystem, mapping a DOS drive letter
 to a remote share. This package contains the server side of EtherDFS,
 a daemon exporting one or more directories for remote access by the
 EtherDFS DOS TSR.
