=== debian/watch ===
version=4

opts="uversionmangle=s/^/0~/" \
https://sf.net/etherdfs/ ethersrv-linux-@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
